---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T18:10:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://26775d1a-8592-493a-8ec1-91faba2c4178"
documentDescribes:
- "SPDXRef-Project-Unmanaged-sw360.website.published-027c276682ecec232565faa76015861431a30d3c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-sw360.website.published-027c276682ecec232565faa76015861431a30d3c"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "sw360.website.published"
  summary: "NONE"
  versionInfo: "027c276682ecec232565faa76015861431a30d3c"
